Subject: Re: B20.1:question on using bunzip2 and tar under NT 4.0 Japanese SP3
From: [email-masked] (Anil K Ruia)

10 Dec 1998 04:11:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: Masatomo Ouchi <[email-masked]>,
        cygwin users <[email-masked]>

Instead of left-clicking on the link, right click on it and choose "Save
Link As".  Hope that helps
- Anil
> I've found that you can't use the browser to download the file as the
> browser thinks that the .bz2 file is a text file.  There may be a way
> to change the mode by which your browser download's the file but I
> don't know how to do this.
> 
> I always use FTP and set the mode to binary to download a .bz2 file.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".